## Video anschauen:
Fun Challenge nebenbei: Alle Rechtschreibefehler im Video zählen: es sind einige :D
Scrum in 20 mins... (with examples): https://www.youtube.com/watch?v=SWDhGSZNF9M&ab_channel=CodexCommunity

